# You might want to set up a virtual host for the server, but it is
# not a requirement. You can as well reach the server under its
# common name under http://your.server.name/roundcube
#
# NameVirtualHost *
# <VirtualHost *>
#     ServerName your.server.name
#     DocumentRoot /srv/www/roundcubemail

<IfModule mod_alias.c>
    Alias /roundcube       __ROUNDCUBEPATH__ 
</IfModule>


<IfModule mod_php5.c>
 # remove the next line to get real UTF-8 support  
 # AddDefaultCharset UTF-8
 php_admin_flag    display_errors  Off
 php_admin_flag    log_errors  On
 php_admin_flag    file_uploads on
 php_admin_value   upload_max_filesize 5M
 php_admin_value   error_log   logs/errors
 php_admin_value   open_basedir "__ROUNDCUBEPATH__:/etc/roundcubemail:/tmp"
 
 <Directory __ROUNDCUBEPATH__>
  <FilesMatch "(\.inc|\~)$|^_">
   Order allow,deny
   Deny from all
  </FilesMatch>
  Order deny,allow
  Allow from all
 </Directory>

 <Directory __ROUNDCUBEPATH__/bin>
  Order allow,deny
  Deny from all
 </Directory>

 <Directory __ROUNDCUBEPATH__/config>
  Order allow,deny
  Deny from all
 </Directory>

 <Directory __ROUNDCUBEPATH__/logs>
  Order allow,deny
  Deny from all
 </Directory>

 <Directory __ROUNDCUBEPATH__/temp>
  Order allow,deny
  Deny from all
 </Directory>
</IfModule>

# </VirtualHost>

